* { padding: 0px; margin: 0px; text-align: left; vertical-align: top;}
/*html { overflow-y:scroll; }*/
body { 
	background-color: #0d0d0d;
	font: 12pt/16pt 'PT Sans', sans-serif;
	color: #D0D0D0;
}

/*
font-family: 'Open Sans', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'PT Serif', serif;
*/

.no-css{display:none;}
div.subbody { 
	/* this is stupid and belongs on the body, but fancybox 
	makes the page jump around without it here */
	width: 1040px;
	margin: 0px auto; 
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	align-content: stretch;
}

a {color: #0080FF; text-decoration: none; }
a:hover {color: #FFFFFF; text-decoration: underline;}
.side a:hover {text-decoration: none;}
.side nav a:hover {padding-left: 2pt;}

.side
{
	width: 176px;
	margin: 64px 0px 0px 32px;
}
.side h1 { 
	color: #0080FF;
	font: 400 42pt/40pt 'PT Sans Narrow', sans-serif;
	text-align: left;
	padding: 4px 0px 12px;
	border: solid #585858;
	border-width: 2px 0px;
}
.side h1 span {color: #D0D0D0;}
.side h1, .side nav { 
	clear: both;
	margin-bottom: 24px;
}
.side nav { padding: 4px; font: bold italic 14pt/21pt 'PT Serif', serif; }
.side nav strong, div.side nav strong a { color:#d0d0d0;  }
.side nav strong a:hover { color:#FFFFFF; }
.side nav div {text-indent: 12px;}
.side nav div a { font-family: 'PT Sans', sans-serif; font-weight: normal; }
.side hr.clear {margin: 8px;}

main {
	padding: 40px 0px 64px 0px;
	background: #202020;
}
main.front {
	background: none;
}
#col1 {
	width: 832px;
}
main p, main ul {
	padding: 0px 8px;
	margin: 8px 72px 8px;
	text-align: inherit;
}
h3 + p {margin-top: 0px;}
.maintop {
	margin: 24px 0px 16px 0px;
}
.maintop p, .note {
	font-family: 'PT Serif', serif;
	color: #707070;
	text-align: inherit;
}
.maintop p {
	margin-top: 0px;
}
main h1 {
	font: 800 34pt/34pt 'open sans';
	color: #0080FF;
	text-transform: uppercase;
	font-style: italic;
	border: solid #585858;
	border-width: 2px 0px;
	/*padding: 5px 32px 8px;
	text-align: center;*/
	padding: 5px 16px 8px 64px;
	text-indent: -32px;
	margin: 0px 32px 4px;
	clear: both;
}
main h2 {
	color: #0080FF;
	display: inline-block;
	border-bottom: 2px solid #585858;
	padding: 4px 64px 4px 32px;
	margin: 24px 72px 0px;
	clear: both;
	text-transform: uppercase; 
	font: 800 18pt/18pt 'open sans';
	text-indent: -16px;
}
main h3 {
	font: 800 12pt/12pt 'open sans';
	color: #0080FF;
	clear: both;
	margin: 8px 72px 0px;
	padding: 4px 8px;
}
main h4 {
	font: 10pt/10pt 'PT Sans', sans-serif;
	color: #0080FF;
	clear: both;
	letter-spacing: 3pt;
	font-weight: normal;
	font-style:italic;
	margin: 12px 72px 0px;
	padding: 4px 4px 0px;
}

div.gallery {
	background: #0d0d0d; 
	display: flex; 
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 8px 0px;
	margin: 16px 0px;
}
div.gallery img {margin: 8px; border: 2px solid black;}
div.gallery a img:hover {border: 2px solid #202020;}

.gleft {float: left;overflow:visible;align-items:left;align-content:left;}
.gright {float: right;align-items:right;align-content:right;}

li {margin: 0px 24px;}
blockquote, aside {
	background: #181818;
	margin: 0px 80px;
	padding: 12px;
}

blockquote p, aside p {
	font-family: 'PT Serif', serif;
	font-style: italic; 
	color: #707070; 
	margin: 0px;
}
aside p em {font-weight: bold;}
aside p + p, blockquote p + p {padding-top: 8px;}

aside.asleft {float: left; width: 240px; margin-right: 16px;}
aside.asright {float: right; width: 240px; margin-left: 16px;}

.toc {float: right; width: 120px; background: #121212; padding: 8px; margin-left: 24px;	color: #A0A6B2;}
.left {float: left;}
.right {float: right;}
.center {text-align: center; margin-left: auto; margin-right: auto;}

hr {	
	border: solid #585858;
	border-width: 1px 0px 1px 0px;
	margin: 8px 0px;
}
main hr {margin: 24px 160px;}
hr.space {
	border: 0px;
	padding: 20px 0px;
}
hr.clear {
	border: 0px;
	padding: 0px;
	margin: 0px;
	clear: both;
}

footer {
	font: 10pt/12pt 'PT Serif', serif;
	background-color: #0d0d0d;
	color: #585858; 
	border: solid #585858;
	border-width: 2px 0px 0px 0px;
	padding: 16px 64px 80px;
}
footer p{margin: 0px; padding:4px; width: 40%; float: right;text-align: right;}
footer h3 {
	color: #0080FF;
	font: 400 16pt/16pt 'PT Sans Narrow', sans-serif;
	margin-bottom: 16px;
	text-align: left;
	float: left;
}
footer h3 span {color: #D0D0D0;}

.pbar {
	width: 800px;
	height: 160px;
	background-color: black; 
	margin: 5px auto 5px;
	position: relative;
	background-position: center;
	background-size: cover;
	border: 2px solid black;
}
.front .pbar{
	width: 256px;
	height: 320px;
}
.pbar span{
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:32;
}
.pbar span.cover{
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color: inherit;
	opacity: 0.0;
	z-index:1;
}
.pbar h2, .pbar h3 {
	position:relative;
	color: white; 
	margin: 0px; padding: 0px 10px 2px 8px; 
	border: none; 
	font-size: 28pt; line-height: 28pt; 
	display: inline-block; 
	text-indent: 0px;
	z-index:4;
	background-color: inherit;
}
.front .pbar h2, .front .pbar h3 {
	font-size: 22pt; line-height: 22pt; 
}
.pbar:hover span.cover{opacity: 0.5;}
.pbar h3 {
	display: none;
	font: bold italic 12pt 'PT Serif', serif;
	padding: 0px 6px 2px;
}
.front .pbar h3 {
	font-size: 12pt; line-height: 12pt; 
}

.pbar h3.pbar_br {
	position:absolute; 
	bottom:0;
	right:0;
}
/*
.front .pbar h2 { display:none; }
.front .pbar:hover h2 { display:inline-block;}
*/
.front .pbar h2 { background-color:none; }
.front .pbar:hover h2 { background-color:inherit;}
.pbar:hover h3 { display:inline-block;}
